using System.ComponentModel.DataAnnotations;

namespace phronCare.API.Models.Authentication.Login
{
    public class Login2FAModel
    {
        [Required(ErrorMessage = "Nombre de usuario requerido")] public string Username { get; set; } = string.Empty;
        [Required(ErrorMessage = "Codigo requerido")] public string Code { get; set; } = string.Empty;
    }
}
